@charset "utf-8";
p {
  margin-top: 0pt;
  margin-right: 0pt;
  margin-bottom: 0.5px;
  margin-left: 0pt;
}
#redcolor{
  color: #cc0000;
}
p.last {
  margin-bottom: 0pt;
}
p img {
  float: left;
  margin-top: 1.5em;
  margin-right: 1.5em;
  margin-bottom: 1.5em;
  margin-left: 0pt;
  padding-top: 0pt;
  padding-right: 0pt;
  padding-bottom: 0pt;
  padding-left: 0pt;
}
img {
  margin-top: 0pt;
  margin-right: 0pt;
  margin-bottom: 1.5em;
  margin-left: 0pt;
}
ul, ol {
  margin-top: 0pt;
  margin-right: 0.5em;
  margin-bottom: 1.5em;
  margin-left: 0em;
}
ul {
  list-style-type:circle;
}
ol {
  list-style-type:decimal;
}
dl {
  margin-top: 0pt;
  margin-right: 0pt;
  margin-bottom: 1.5em;
  margin-left: 0pt;
}
dl dt {
}
dd {
  margin-left: 1.5em;
}
abbr, acronym {
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #666666;
}
address {
  margin-top: 1.5em;
  font-style: italic;
}
del {
  color: #777777;
}
a:focus, a:hover {
  color: black;
  text-decoration: underline;
}
a {
  color: #000099;
  text-decoration: none;
}
blockquote {
  margin-top: 1.5em;
  margin-right: 1.5em;
  margin-bottom: 1.5em;
  margin-left: 1.5em;
  color: #666666;
  font-style: italic;
}
strong {
  font-weight: bold;
}
em, dfn {
  font-style: italic;
}
dfn {
  font-weight: bold;
}
pre, code {
  margin-top: 1.5em;
  margin-right: 0pt;
  margin-bottom: 1.5em;
  margin-left: 0pt;
  white-space: pre;
}
pre, code, tt {
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 1em;
  line-height: 1.5;
  font-family: 'andale mono', 'monotype.com', 'lucida console', monospace;
}
tt {
  display: block;
  margin-top: 1.5em;
  margin-right: 0pt;
  margin-bottom: 1.5em;
  margin-left: 0pt;
  line-height: 1.5;
}
h1 {
  font-family: "Myriad Pro Light", "Myriad Web Pro", "Myriad", "Segoe UI", Helvetica, sans-serif;
  font-size: 18pt;
  font-weight: bold;
  letter-spacing: 0.02em;
  margin-top: 0pt;
  margin-right: 0pt;
  margin-bottom: 0pt;
  margin-left: 0pt;
  padding-top: 1ex;
  padding-right: 0pt;
  padding-bottom: 0pt;
  padding-left: 0pt;
}
table {
  margin-bottom: 1.4em;
}
th {
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #cccccc;
  font-weight: bold;
  text-align: left;
}
td {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #dddddd;
}
th, td {
  padding-top: 4px;
  padding-right: 10px;
  padding-bottom: 4px;
  padding-left: 0pt;
}
tfoot {
  font-style: italic;
}
caption {
  background-color: #ffffcc;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}
table .last {
  padding-right: 0pt;
}
.small {
  font-size: 0.8em;
  margin-bottom: 1.875em;
  line-height: 1.875em;
}
.large {
  font-size: 1.2em;
  line-height: 2.5em;
  margin-bottom: 1.25em;
}
.quiet {
  color: #666666;
}
.hide {
  display: none;
}
.highlight {
  background-color: yellow;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}
.added {
  color: #006600;
}
.removed {
  color: #990000;
}
.top {
  margin-top: 0pt;
  padding-top: 0pt;
}
.bottom {
  margin-bottom: 0pt;
  padding-bottom: 0pt;
}
body {
  font-family: "Corbel", "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
  background-color: #fafaff;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  margin-top: 25px;
  margin-right: 25px;
  margin-bottom: 25px;
  margin-left: 25px;
  padding-top: 0pt;
  padding-right: 0pt;
  padding-bottom: 0pt;
  padding-left: 0pt;
 color: black; 
}
#container {
  width: 800px;
  background-image: url("../images/sbg1.gif");
  background-repeat: repeat-y;
  background-color: white;
  background-position: left center;
  margin-top: 0pt;
  margin-right: auto;
  margin-bottom: 0pt;
  margin-left: auto;
  height: auto;
  text-align: left;
  padding-top: 0pt;
  padding-right: 0pt;
  padding-bottom: 0pt;
  padding-left: 23px;
}
#container2 {
  width: 100%;
  background-image: url("../images/sbg2.gif");
  background-repeat: repeat-y;
  background-position: right center;
  background-color: white;
  padding-top: 0pt;
  padding-right: 23px;
  padding-bottom: 0pt;
  padding-left: 0pt;
}
#mainContent dt {
  color: #cc0000;
}
#header .rootHeader {
  text-align: center;
}
#mainContent {
  float: left;
  width: 625px;
  margin-top: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}
ul li {
  list-style-type:disc;
  line-height: normal;
}
#mainContent ul li {
  text-indent: -2em;
}
ol li {
  margin-bottom: 1em;
}
#footer {
  clear: both;
  padding-top: 0pt;
  padding-right: 1em;
  padding-bottom: 1em;
  padding-left: 1em;
  background-color: #434a44;
  color: white;
  font-size: smaller;
  font-style: italic;
  text-align: right;
  border-top-width: thin;
  border-top-style: solid;
  border-top-color: black;
}
#mainContent dl {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#sidebar {
  float: left;
  width: 145px;
  height: auto;
  margin-top: auto;
  margin-right: auto;
  margin-bottom: auto;
  margin-left: 10px;
}
#sidebar ul {
  padding-top: 0pt;
  padding-right: 0pt;
  padding-bottom: 0pt;
  padding-left: 1ex;
  margin-top: 0pt;
  margin-right: 0pt;
  margin-bottom: 0pt;
  margin-left: 0pt;
}
#mainContent code {
  font-size: 10px;
}
.project {
  background-color: #cccccc;
  margin-top: 25px;
  margin-right: 25px;
  margin-bottom: 25px;
  margin-left: 25px;
  padding-top: 5px;
  padding-right: 15px;
  padding-bottom: 5px;
  padding-left: 15px;
}
#header a {
  color: #ee5500;
}
#header h6 {
  float: right;
  margin-right: 10px;
}
div#header h1.sub {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  font-weight: normal;
  color: #6a7ff7;
  letter-spacing: -1px;
  padding-left: 1px;
}
div#header h2.sub {
  margin-top: -15px;
  margin-right: 0pt;
  margin-bottom: 0pt;
  margin-left: 0pt;
  padding-top: 0pt;
  padding-right: 0pt;
  padding-bottom: 38px;
  padding-left: 1px;
  font-size: 13px;
  font-weight: normal;
  color: #999999;
}
#navigation {
  font-family: "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;
  float: right;
}
#navigation li {
  display: inline;
  padding-right: 0px;
  font-size: 13px;
}
#navigation li a {
  font-size: 13px;
  color: #666666;
  font-weight: normal;
  padding-top: 4px;
  padding-right: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
  text-decoration: none;
}
#navigation li a:hover {
  text-decoration: underline;
}
div#container {
  text-align: left;
}
div#content p {
  font-family: "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #444444;
  line-height: 1.8em;
  padding-left: 20px;
  padding-right: 15px;
}
div#content p.nospace {
  font-weight: normal;
  font-size: 13px;
  line-height: 1.8em;
  padding-left: 20px;
  margin-top: 1.5em;
  margin-bottom: 0em;
}
div#content p.firstlink {
  line-height: 1.8em;
  padding-left: 20px;
  margin-top: 0em;
  margin-bottom: 0em;
  display: inline;
}
div#content p.linkage {
  line-height: 1.8em;
  padding-left: 10px;
  margin-top: 0em;
  margin-bottom: 0em;
  display: inline;
}
div#content p.picturecaptions {
  padding-left: 60px;
  padding-right: 75px;
}
div#content p.linkagep {
  line-height: 1.8em;
  padding-left: 15px;
  margin-top: 0em;
  margin-bottom: 0em;
  display: inline;
}
div#content h1 {
  font-size: 17px;
  font-weight: bold;
  color: #6a7ff7;
  text-decoration: none;
  padding-top: 3px;
  padding-right: 6px;
  padding-bottom: 3px;
  padding-left: 6px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #f1f1f1;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #f1f1f1;
  border-top-width: 2px;
  border-top-style: solid;
  border-top-color: #e0e0e0;
  background-color: #e0e0e0;
}
div#content h2 {
  font-family: "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #444444;
  margin-top: 0pt;
  margin-right: 0pt;
  margin-bottom: 0pt;
  margin-left: 0pt;
  padding-top: 0pt;
  padding-right: 0pt;
  padding-bottom: 0pt;
  padding-left: 0pt;
}
div#footer p {
  margin-top: 0pt;
  margin-right: 0pt;
  margin-bottom: 0pt;
  margin-left: 0pt;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-left: 10px;
}
div#footer {
  margin-top: 20px;
  border-bottom-width: 20px;
  border-bottom-style: solid;
  border-bottom-color: white;
  background-color: #6a7ff7;
  color: white;
  font-size: 13px;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  clear: both;
  width: 100%;
  padding-top: 4px;
  padding-right: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
}
div#footer a, div#footer a:hover {
  margin-top: 10px;
  background-color: #e0e0e0;
  font-size: 13px;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  clear: both;
  width: 100%;
  color: #ffba27;
  font-weight: bold;
  text-decoration: none;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #333333;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #333333;
}

.menu{
top:0;
left:0;
position:absolute;
width:100%;
font:13px/27px Arial,sans-serif;
color:#CCCCCC;
height:27px;
background:#222222;
}
.menu a:hover{
background-color:#676767;
color:#FFFFFF;
}
.menu a{
padding:6px 8px 7px;
color:#CCCCCC;
outline:none;
}
.menu .uq:hover {
	background-color:#8531A5;
    color:#FFFFFF;
}

  .auto-style1 {
	  font-size: x-small;
  }
  .auto-style2 {
	  color: #800000;
  }
  .auto-style3 {
	  color: #008000;
  }
  .auto-style4 {
	  color: #000080;
  }
  .auto-style6 {
	  font-size: large;
  }
  .auto-style7 {
	  color: #800000;
	  font-size: large;
  }
  .lectable {
	  border-style: solid;
	  border-width: 3px;
	  border-bottom-style:double;
 }
  .auto-style8 {
	  text-align: center;
  }
  .auto-style9 {
  font-size:small;
    }



